Subject: wanted-Emco Meier Maximat Experience

From: [email-masked] (Steven Jaynes)
Date: Wed, 25 Jan 95 19:30:40 GMT

Can anyone provide me with experiences with Maximat 10 or 11 and Milling
attachment.  I am very space limited and am interested in this product.

Thanks,
Steve Jaynes

-- 
Steve Jaynes, Sequent Computer Systems, Inc., Beaverton, OR. "What I write
is my own mistake.  Don't blame my employer!" (Facsimile of a disclaimer)